<ART ID="1250175" PID="2627" JID="147" BPAGE="1250175-1" EPAGE="1250175-14" PII="S0217984912501758" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KOLMOGOROV COMPLEXITY AND CHAOTIC PHENOMENON IN COMPUTING THE ENVIRONMENTAL INTERFACE TEMPERATURE</MTI>
<RTI>Kolmogorov Complexity and Chaotic Phenomenon</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DRAGUTIN T.</FNM>
<SNM>MIHAILOVI&#x0106;</SNM>
<EAD>guto@polj.uns.ac.rs</EAD>
<X-REF REFID="S0217984912501758AF001"></X-REF>
</AUT>
<AFF ID="S0217984912501758AF001">Division of Biophysics, Department of Field and Vegetable Crop, Faculty of Agriculture, University of Novi Sad, Dositej Obradovi&#x0107; Sq. 8, Novi Sad, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>GORDAN</FNM>
<SNM>MIMI&#x0106;</SNM>
<EAD>mimic.gordan@gmail.com</EAD>
<X-REF REFID="S0217984912501758AF002"></X-REF>
</AUT>
<AFF ID="S0217984912501758AF002">Center for Meteorology and Environmental Predictions, Department of Physics, Faculty of Sciences, University of Novi Sad, Dositej Obradovi&#x0107; Sq. 5, Novi Sad, <CNY>Serbia</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 May 2012</RE>
<RV>20 July 2012</RV>
<AC>23 July 2012</AC>
<![CDATA[<PUB>21 September 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we consider the chaotic phenomenon and Kolomogorov complexity in computing the environmental interface temperature. First, the environmental interface is defined in the context of the complex system, in particular for autonomous dynamical systems. Then we consider the following issues in modeling procedure: (i) how to replace given differential equations by appropriate difference equations in modeling of phenomena in the environmental world? (ii) whether a mathematically correct solution to the corresponding differential equation or system of equations is always physically possible and (iii) phenomenon of chaos in autonomous dynamical systems in environmental problems, in particular in solving the energy balance equation to calculate environmental interface temperature. The difference form of this equation for computing the environmental interface temperature is discussed and analyzed depending on parameters of equation, using the Lyapunov exponent and sample entropy. Finally, the Kolmogorov complexity of time series obtained from this difference equation is analyzed.</P>
</ABST>
<KWDG>
<KWD>Environmental interface temperature</KWD>
<KWD>energy balance equation</KWD>
<KWD>complex systems</KWD>
<KWD>autonomous dynamical systems</KWD>
<KWD>autonomous difference equations</KWD>
<KWD>Lyapunov exponent</KWD>
<KWD>sample entropy</KWD>
<KWD>Kolmogorov complexity</KWD>
</KWDG>
</FRONT>
</ART>
