<ART ID="1250176" PID="2627" JID="147" BPAGE="1250176-1" EPAGE="1250176-8" PII="S021798491250176X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF <F><RM>W</RM></F>-DOPING ON MORPHOLOGY, STRUCTURAL AND OPTICAL PROPERTIES OF <F><RM>ZnO</RM></F> NANOSTRUCTURES SYNTHESIZED VIA THERMAL EVAPORATION</MTI>
<RTI>Effect of <F><RM>W</RM></F>-Doping on Morphology, Structural and Optical Properties of <F><RM>ZnO</RM></F></RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HOSEIN</FNM>
<SNM>ESHGHI</SNM>
<EAD>h_eshghi@shahroodut.ac.ir</EAD>
<X-REF REFID="S021798491250176XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YASER</FNM>
<SNM>ARJMAND</SNM>
<X-REF REFID="S021798491250176XAF001"></X-REF>
</AUT>
<AFF ID="S021798491250176XAF001">Department of Physics, Shahrood University of Technology, Shahrood 316-36155, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>9 June 2012</RE>
<RV>23 July 2012</RV>
<AC>25 July 2012</AC>
<![CDATA[<PUB>21 September 2012</PUB>]]>
</HIST>
<ABST>
<P>Undoped and <F><RM>W</RM></F>-doped <F><RM>ZnO</RM></F> nanostructures were prepared by heating <F><RM>Zn</RM></F> and <F><RM>WO</RM><INF>3</INF></F> powders in the presence of oxygen gas without any catalyst, using the thermal evaporation method at 950&#x00B0;C. Samples were characterized by FESEM images, also EDS, XRD and PL spectra. FESEM images showed the formation of nanowires in the undoped sample and porous nanostructures as flat-surface granules with various sizes in the doped samples. XRD spectra of the samples confirmed the formation of wurtzite hexagonal structure with (002) as the preferred orientation, while its intensity has reduced as the doping concentration has increased. Meanwhile, the room temperature PL spectra have indicated this variation is in conjunction with the reduction in the intensity of UV emission and appearance of a violet emission at 420 nm (2.95 eV).</P>
</ABST>
<KWDG>
<KWD><F><RM>ZnO</RM></F></KWD>
<KWD><F><RM>W</RM></F>-doped</KWD>
<KWD>nanostructures</KWD>
<KWD>photoluminescence</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.55.-a</KWD>
<KWD>61.05.cp</KWD>
<KWD>78.20.-e</KWD>
<KWD>73.50.Jt</KWD>
</KWDG>
</FRONT>
</ART>
