<ART ID="1230019" PID="2627" JID="147" BPAGE="1230019-1" EPAGE="1230019-27" PII="S0217984912300190" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GELATION MECHANISMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>&#x00D6;NDER</FNM>
<SNM>PEKCAN</SNM>
<EAD>pekcan@khas.edu.tr</EAD>
<X-REF REFID="S0217984912300190AF001"></X-REF>
</AUT>
<AFF ID="S0217984912300190AF001">Kadir Has University, Cibali, Fatih, 34083 Istanbul, <CNY>Turkey</CNY></AFF>
<AUT>
<FNM>SELIM</FNM>
<SNM>KARA</SNM>
<EAD>skara@trakya.edu.tr</EAD>
<X-REF REFID="S0217984912300190AF002"></X-REF>
</AUT>
<AFF ID="S0217984912300190AF002">Trakya University, Faculty of Science, Department of Physics, 22030 Edirne, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 June 2012</RE>
<AC>27 July 2012</AC>
<![CDATA[<PUB>21 September 2012</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we survey the gelation mechanisms for various polymeric systems which are classified by the type and the strength of the cross-linkages. These are the "irreversible" gels that are cross-linked chemically by covalent bonds and the "reversible" gels that are cross-linked physically by hydrogen or ionic bonds and by the physical entanglement of polymer chains. Some of the natural polymer gels fall into the class of physical gels, among which the red algae that has attracted attention for various applications is discussed in detail. Various composite gels, formed from mixture of physical and chemical gels are also discussed in the last section of the article. Theoretical models describe the gelation as a process of random linking of subunits to larger and larger molecules by formation of an infinite network, where no matter what type of objects are linked, there is always a critical "gel point" at which the system behaves neither as a liquid nor as a solid on any length scale. The Flory&#x2013;Stockmayer theory and percolation theory provide bases for modeling this sol&#x2013;gel phase transition. The experimental techniques for measuring the critical exponents for sol&#x2013;gel phase transitions in different polymeric systems are introduced and the validation of various theoretical predictions are surveyed.</P>
</ABST>
<KWDG>
<KWD>Gelation</KWD>
<KWD>percolation</KWD>
<KWD>chemical gels</KWD>
<KWD>physical gels</KWD>
<KWD>composite gels</KWD>
</KWDG>
</FRONT>
</ART>

